.card .profPic {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.card {
    width: 16rem;
}

h1,
h4 {
    color: white;
    width: 100%;
    text-align: center;
    text-shadow: black 1px 0px 5px;
}

.card .btn,
.articulo .btn {
    font-size: 12pt;
    display: flex;
    justify-content: center;
    column-gap: 5px;
    align-items: center;
}

.articulo .carousel-inner{
    margin-top: 50px;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    background-image: url(../img/minelab_mat.png);
}

.botonera {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 5px;
}

.card .icon {
    width: 24px;
}

.articulo {
    width: 100%;
    max-width: 1340px;
    display: flex;
    align-content: flex-start;
    align-items: flex-start;
    background-color: var(--fondoPrincipal);
    padding: 10px;
}

.articulo .body {
    width: calc(100% - 500px);
    color: black;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.articulo p {
    background-color: rgba(130, 130, 140, 0.2);
    padding: 20px;
    border-radius: 20px;
}

.articulo .carousel {
    width: 500px;
}



@media only screen and (max-width: 600px) {
    .card {
        width: 10rem;
    }

    .card p {
        font-size: 9pt;
    }

    .card .btn,
    .articulo .btn {
        font-size: 9pt;
    }

    .card .icon,
    .articulo .icon {
        width: 16px;
    }

    .articulo {
        width: 100%;
        flex-wrap: wrap;

    }

    .articulo .body {
        width: calc(100%);

    }

    .articulo p {
        background-color: rgba(130, 130, 140, 0.2);
        padding: 20px;
        border-radius: 20px;

    }

    .articulo .carousel {
        width: 100%;
    }


    .articulo .carousel-inner img {
        width: 100%;
    }

    .articulo .botonera {
        position: fixed;
        top: 100%;
        left: 0px;
        background-color: white;
        transform: translateY(-100%);
        width: 100%;
    }
}